<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>포맷 파인더</string>
	<key>10.title</key>
	<string>인라인 각주</string>
	<key>108.title</key>
	<string>취소선</string>
	<key>11.title</key>
	<string>링크</string>
	<key>113.label</key>
	<string>HighlightAndColor</string>
	<key>117.title</key>
	<string>색상 제한 검색:</string>
	<key>12.title</key>
	<string>텍스트 서식 유지</string>
	<key>120.title</key>
	<string>컬러 텍스트</string>
	<key>122.label</key>
	<string>RevisionColor</string>
	<key>127.title</key>
	<string>1차 수정</string>
	<key>128.title</key>
	<string>4차 수정</string>
	<key>129.title</key>
	<string>5차 수정</string>
	<key>13.title</key>
	<string>수정 색상</string>
	<key>130.title</key>
	<string>2차 수정</string>
	<key>131.title</key>
	<string>3차 수정</string>
	<key>137.title</key>
	<string>코멘트 및 각주</string>
	<key>138.label</key>
	<string>CommentType</string>
	<key>144.title</key>
	<string>각주</string>
	<key>145.title</key>
	<string>주석</string>
	<key>146.title</key>
	<string>전체</string>
	<key>147.title</key>
	<string>유형:</string>
	<key>15.title</key>
	<string>글자 포맷</string>
	<key>158.title</key>
	<string>검색에서 색상 제외:</string>
	<key>159.title</key>
	<string>색상 제한 검색:</string>
	<key>160.title</key>
	<string>모든 색상</string>
	<key>163.ibShadowedToolTip</key>
	<string>다음 단락과 유지</string>
	<key>164.title</key>
	<string>다음 유지</string>
	<key>169.ibShadowedToolTip</key>
	<string>스크리브너 링크의 텍스트를 링크된 문서의 제목으로 대체합니다.</string>
	<key>170.title</key>
	<string>제목으로 대체</string>
	<key>18.title</key>
	<string>찾기:</string>
	<key>22.placeholderString</key>
	<string>모두</string>
	<key>2UY-xj-e5n.title</key>
	<string>스타일 명칭</string>
	<key>32.title</key>
	<string>모든 문서</string>
	<key>33.title</key>
	<string>최근 에디터</string>
	<key>34.title</key>
	<string>다음에서 검색:</string>
	<key>36.title</key>
	<string>텍스트 포함:</string>
	<key>38.title</key>
	<string>다음</string>
	<key>40.title</key>
	<string>이전</string>
	<key>47.label</key>
	<string>Annotations</string>
	<key>48.label</key>
	<string>링크 유형</string>
	<key>51.label</key>
	<string>Message</string>
	<key>57.title</key>
	<string>링크 유형:</string>
	<key>6.title</key>
	<string>강조표시된 텍스트</string>
	<key>61.title</key>
	<string>전체</string>
	<key>62.title</key>
	<string>문서 링크</string>
	<key>64.title</key>
	<string>웹/파일 링크</string>
	<key>66.title</key>
	<string>- 하이라이트 검색 -</string>
	<key>9.title</key>
	<string>인라인 주석</string>
	<key>97.title</key>
	<string>찾을 수 없습니다.</string>
	<key>99.label</key>
	<string>CharFormat</string>
	<key>Aip-Pm-qdw.title</key>
	<string>이미지</string>
	<key>Hzu-hC-xkd.title</key>
	<string>스타일 명칭:</string>
	<key>IVs-PP-xql.ibExternalAccessibilityDescription</key>
	<string>굵게.</string>
	<key>IVs-PP-xql.ibShadowedToolTip</key>
	<string>텍스트를 굵게 표시합니다.</string>
	<key>MKZ-G1-Ed9.ibExternalAccessibilityDescription</key>
	<string>기울임꼴.</string>
	<key>MKZ-G1-Ed9.ibShadowedToolTip</key>
	<string>텍스트를 기울임꼴로 표시합니다.</string>
	<key>VAu-VA-VkB.title</key>
	<string>테이블 </string>
	<key>ksv-Ln-3rA.ibExternalAccessibilityDescription</key>
	<string>밑줄.</string>
	<key>ksv-Ln-3rA.ibShadowedToolTip</key>
	<string>텍스트에 밑줄을 표시합니다.</string>
	<key>oBI-q2-yvc.title</key>
	<string>스타일</string>
	<key>qUq-qJ-P5Y.label</key>
	<string>스타일</string>
</dict>
</plist>
